Get Unread Notification Count
curl --request GET \
--url https://api.duvo.ai/v2/teams/{teamId}/notifications/unread-count \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.duvo.ai/v2/teams/{teamId}/notifications/unread-count"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.duvo.ai/v2/teams/{teamId}/notifications/unread-count', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"count": 4503599627370495
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}{
"error": "<string>",
"message": "<string>"
}Notifications
Get Unread Notification Count
Get the unread notification count for the authenticated user’s current team. Each notification batch with unread members counts as 1, regardless of its member count. Requires the Notification Center feature; returns 404 when it is not enabled for the team.
GET
/
v2
/
teams
/
{teamId}
/
notifications
/
unread-count
Get Unread Notification Count
Was this page helpful?
⌘I